// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame" "%s تثبيت"
"Support" "الدعم الفني"
"WebLink" "الحصول على برنامج أدوبي ريدر"
"Exit" "استقال"
"Continue" "استمر"
"Cancel" "إلغاء"
"Back" "ظهر"
"Play" "%s تلعب"
"Install" "تثبيت"
"InstallAdditionalContent" "تثبيت محتوى إضافي"
"Reinstall" "إعادة تثبيت"
"Uninstall" "إلغاء"
"Steam" "يستخدم البخار هذه اللعبة للبقاء حتى الآن، وتقديم تحديثات محتوى جديد مباشرة إلى سطح المكتب الخاص بك."
"Click" "انقر فوق متابعة لتسجيل الدخول أو إنشاء حساب."
"EulaTitle" "اتفاقية الترخيص"
"AcceptEula" "أوافق على شروط اتفاقية الترخيص في"
"DenyEula" "أنا لا أوافق على الشروط الواردة في اتفاقية الترخيص"
"WaitInstalling" "تثبيت مكونات النظام ... الرجاء الانتظار."
"WaitInstallingEx" "تركيب %S ... الرجاء الانتظار."
"UserCanceledElevation" "هذا التطبيق يتطلب الوصول إلى تثبيت إداري. إلغاء التثبيت."
"FailedToStartInstallscript" "فشل البرنامج النصي لبدء التثبيت."
"RunInstallScriptFailed" "فشل لتشغيل المثبت."
"SteamInstallFailed" "فشل في تثبيت بخار."
"SetupError" "الإعداد خطأ"